
Microsoft Visual Studio Solution File, Format Version 12.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleWrapper", "ConsoleWrapper\ConsoleWrapper.csproj", "{F9CB60C6-F3CE-47D3-AB85-5923F837C2F6}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NativeAotLib", "NativeAotLib\NativeAotLib.csproj", "{8B46F0D9-2BEF-485A-B783-E35227ECA78A}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F9CB60C6-F3CE-47D3-AB85-5923F837C2F6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F9CB60C6-F3CE-47D3-AB85-5923F837C2F6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F9CB60C6-F3CE-47D3-AB85-5923F837C2F6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F9CB60C6-F3CE-47D3-AB85-5923F837C2F6}.Release|Any CPU.Build.0 = Release|Any CPU
		{8B46F0D9-2BEF-485A-B783-E35227ECA78A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8B46F0D9-2BEF-485A-B783-E35227ECA78A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8B46F0D9-2BEF-485A-B783-E35227ECA78A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8B46F0D9-2BEF-485A-B783-E35227ECA78A}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
EndGlobal
